.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.843750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.820312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.751535;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.664062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.723145;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-11.568000px;}
.ls25{letter-spacing:-10.608000px;}
.ls80{letter-spacing:-5.328000px;}
.ls18{letter-spacing:-4.896000px;}
.ls7e{letter-spacing:-3.840000px;}
.lsa{letter-spacing:-3.552000px;}
.ls83{letter-spacing:-3.504000px;}
.ls1e{letter-spacing:-3.216000px;}
.ls53{letter-spacing:-2.880000px;}
.ls89{letter-spacing:-2.784000px;}
.ls54{letter-spacing:-2.548000px;}
.ls87{letter-spacing:-2.544000px;}
.ls8a{letter-spacing:-2.112000px;}
.ls68{letter-spacing:-2.042880px;}
.ls46{letter-spacing:-2.042800px;}
.ls14{letter-spacing:-1.896000px;}
.ls17{letter-spacing:-1.824000px;}
.ls5a{letter-spacing:-1.588000px;}
.ls77{letter-spacing:-1.585920px;}
.ls34{letter-spacing:-1.584000px;}
.ls51{letter-spacing:-1.501600px;}
.ls6b{letter-spacing:-1.501440px;}
.ls88{letter-spacing:-1.488000px;}
.ls3e{letter-spacing:-1.405600px;}
.ls7c{letter-spacing:-1.405440px;}
.ls6d{letter-spacing:-1.378560px;}
.ls59{letter-spacing:-1.378400px;}
.ls27{letter-spacing:-1.319200px;}
.ls84{letter-spacing:-1.296000px;}
.ls7f{letter-spacing:-1.294080px;}
.ls6a{letter-spacing:-1.292160px;}
.ls45{letter-spacing:-1.292000px;}
.ls30{letter-spacing:-1.202000px;}
.ls42{letter-spacing:-1.182800px;}
.ls7a{letter-spacing:-1.182720px;}
.ls6c{letter-spacing:-1.169280px;}
.ls60{letter-spacing:-1.082880px;}
.ls4c{letter-spacing:-1.082800px;}
.ls21{letter-spacing:-1.056000px;}
.ls3b{letter-spacing:-0.960000px;}
.ls35{letter-spacing:-0.864000px;}
.ls5b{letter-spacing:-0.848800px;}
.ls70{letter-spacing:-0.848640px;}
.ls7{letter-spacing:-0.816000px;}
.ls4{letter-spacing:-0.792000px;}
.ls32{letter-spacing:-0.768000px;}
.ls7d{letter-spacing:-0.737280px;}
.ls56{letter-spacing:-0.737200px;}
.ls28{letter-spacing:-0.661600px;}
.ls4e{letter-spacing:-0.628000px;}
.ls63{letter-spacing:-0.627840px;}
.ls7b{letter-spacing:-0.625920px;}
.ls3c{letter-spacing:-0.624000px;}
.ls2e{letter-spacing:-0.600800px;}
.ls4b{letter-spacing:-0.541600px;}
.ls64{letter-spacing:-0.541440px;}
.ls1f{letter-spacing:-0.528000px;}
.ls2b{letter-spacing:-0.480000px;}
.ls41{letter-spacing:-0.445600px;}
.ls6f{letter-spacing:-0.445440px;}
.ls16{letter-spacing:-0.432000px;}
.ls67{letter-spacing:-0.418560px;}
.ls43{letter-spacing:-0.418400px;}
.ls1b{letter-spacing:-0.336000px;}
.ls5c{letter-spacing:-0.334080px;}
.ls4d{letter-spacing:-0.332160px;}
.ls2a{letter-spacing:-0.241920px;}
.ls13{letter-spacing:-0.238080px;}
.ls52{letter-spacing:-0.222720px;}
.ls20{letter-spacing:-0.192000px;}
.lsd{letter-spacing:-0.168000px;}
.ls1{letter-spacing:-0.144000px;}
.ls4a{letter-spacing:-0.122880px;}
.ls22{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.096000px;}
.ls55{letter-spacing:0.111360px;}
.ls10{letter-spacing:0.119040px;}
.ls2c{letter-spacing:0.120960px;}
.ls3{letter-spacing:0.144000px;}
.ls2{letter-spacing:0.168000px;}
.ls1c{letter-spacing:0.192000px;}
.ls3d{letter-spacing:0.222720px;}
.ls5{letter-spacing:0.288000px;}
.ls29{letter-spacing:0.298560px;}
.ls11{letter-spacing:0.301440px;}
.ls50{letter-spacing:0.332160px;}
.ls57{letter-spacing:0.334080px;}
.ls1d{letter-spacing:0.336000px;}
.ls2f{letter-spacing:0.359040px;}
.ls44{letter-spacing:0.418400px;}
.ls5f{letter-spacing:0.418560px;}
.ls15{letter-spacing:0.432000px;}
.ls2d{letter-spacing:0.480000px;}
.ls40{letter-spacing:0.514400px;}
.ls72{letter-spacing:0.514560px;}
.ls65{letter-spacing:0.541440px;}
.ls4f{letter-spacing:0.541600px;}
.ls12{letter-spacing:0.721920px;}
.ls5d{letter-spacing:0.737200px;}
.ls71{letter-spacing:0.737280px;}
.ls31{letter-spacing:0.768000px;}
.ls33{letter-spacing:0.864000px;}
.ls24{letter-spacing:0.912000px;}
.ls76{letter-spacing:0.960000px;}
.ls86{letter-spacing:1.056000px;}
.ls9{letter-spacing:1.104000px;}
.ls36{letter-spacing:1.152000px;}
.ls73{letter-spacing:1.182720px;}
.ls47{letter-spacing:1.292000px;}
.ls69{letter-spacing:1.292160px;}
.ls3f{letter-spacing:1.294000px;}
.ls75{letter-spacing:1.294080px;}
.ls19{letter-spacing:1.392000px;}
.ls74{letter-spacing:1.697280px;}
.lsc{letter-spacing:1.896000px;}
.ls78{letter-spacing:2.657280px;}
.ls79{letter-spacing:3.617280px;}
.ls82{letter-spacing:3.936000px;}
.ls81{letter-spacing:4.896000px;}
.ls61{letter-spacing:5.218560px;}
.ls38{letter-spacing:5.856000px;}
.ls62{letter-spacing:6.178560px;}
.ls37{letter-spacing:6.816000px;}
.ls6e{letter-spacing:7.138560px;}
.ls49{letter-spacing:7.140000px;}
.ls66{letter-spacing:8.098560px;}
.ls48{letter-spacing:8.100000px;}
.ls85{letter-spacing:8.736000px;}
.ls58{letter-spacing:9.376000px;}
.ls5e{letter-spacing:9.377280px;}
.ls39{letter-spacing:9.696000px;}
.ls26{letter-spacing:10.512000px;}
.ls3a{letter-spacing:10.656000px;}
.ls8b{letter-spacing:11.616000px;}
.lse{letter-spacing:12.360960px;}
.ls8c{letter-spacing:12.576000px;}
.lsf{letter-spacing:13.320960px;}
.ls8{letter-spacing:15.504000px;}
.ls6{letter-spacing:16.464000px;}
.lsb{letter-spacing:17.424000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-10.464000px;}
._7{margin-left:-8.518560px;}
._6{margin-left:-7.374240px;}
._5{margin-left:-1.117440px;}
._0{width:1.080000px;}
._1{width:9.264000px;}
._3{width:10.897920px;}
._2{width:15.174720px;}
._e{width:34.560080px;}
._b{width:47.040000px;}
._11{width:57.600000px;}
._10{width:75.840000px;}
._12{width:86.400000px;}
._d{width:106.560000px;}
._a{width:112.320080px;}
._f{width:135.360000px;}
._c{width:258.240000px;}
._8{width:521.917120px;}
._9{width:523.517120px;}
.fc1{color:rgb(255,255,153);}
.fc2{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:36.480000px;}
.fs3{font-size:42.240000px;}
.fs6{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:55.680000px;}
.fs4{font-size:64.320000px;}
.fs0{font-size:72.000000px;}
.y10{bottom:2.699294px;}
.y3f{bottom:3.374118px;}
.y22{bottom:123.396303px;}
.y6c{bottom:130.337345px;}
.y92{bottom:141.520134px;}
.y21{bottom:142.676975px;}
.y6b{bottom:149.618017px;}
.y20{bottom:161.957647px;}
.y91{bottom:166.585008px;}
.y6a{bottom:168.898689px;}
.y1f{bottom:181.238319px;}
.y69{bottom:188.179361px;}
.y90{bottom:191.649882px;}
.y1e{bottom:200.518992px;}
.y68{bottom:211.316168px;}
.y8f{bottom:216.714756px;}
.y1d{bottom:219.799664px;}
.y4e{bottom:224.137815px;}
.y67{bottom:236.381042px;}
.y1c{bottom:239.080336px;}
.y8e{bottom:241.779630px;}
.y1b{bottom:258.361008px;}
.y66{bottom:261.445916px;}
.y8d{bottom:266.844504px;}
.y44{bottom:272.982185px;}
.y1a{bottom:277.641681px;}
.y65{bottom:286.510790px;}
.y8c{bottom:291.909378px;}
.y43{bottom:292.262857px;}
.y19{bottom:310.033210px;}
.y42{bottom:311.543529px;}
.y64{bottom:311.575664px;}
.y8b{bottom:316.974252px;}
.y41{bottom:330.824202px;}
.y63{bottom:332.784403px;}
.y8a{bottom:342.039126px;}
.y40{bottom:350.104874px;}
.y62{bottom:352.065076px;}
.y18{bottom:360.162958px;}
.y3e{bottom:366.011429px;}
.y89{bottom:367.104000px;}
.y3d{bottom:369.385546px;}
.y61{bottom:371.345748px;}
.y3c{bottom:388.666218px;}
.y23{bottom:388.826891px;}
.y60{bottom:390.626420px;}
.y88{bottom:392.168874px;}
.y5f{bottom:409.907092px;}
.y17{bottom:410.292706px;}
.y87{bottom:417.233748px;}
.y5e{bottom:429.187765px;}
.y86{bottom:442.298622px;}
.y5d{bottom:448.468437px;}
.y16{bottom:460.422454px;}
.y85{bottom:465.821042px;}
.y5c{bottom:467.749109px;}
.y84{bottom:485.101714px;}
.y5b{bottom:487.029782px;}
.y83{bottom:504.382387px;}
.y5a{bottom:506.310454px;}
.y15{bottom:510.552202px;}
.y82{bottom:523.663059px;}
.y59{bottom:525.591126px;}
.y81{bottom:542.943731px;}
.y0{bottom:543.875630px;}
.y58{bottom:544.871798px;}
.y14{bottom:559.910723px;}
.y80{bottom:562.224403px;}
.y3b{bottom:564.120336px;}
.y57{bottom:564.152471px;}
.y7f{bottom:581.505076px;}
.y13{bottom:582.276303px;}
.y3a{bottom:583.401008px;}
.y7e{bottom:600.785748px;}
.y39{bottom:602.681681px;}
.y12{bottom:607.341176px;}
.y11{bottom:610.040471px;}
.y7d{bottom:620.066420px;}
.y38{bottom:621.962353px;}
.yf{bottom:632.406050px;}
.ye{bottom:635.105345px;}
.y7c{bottom:639.347092px;}
.y37{bottom:641.243025px;}
.y7b{bottom:658.627765px;}
.y36{bottom:660.523697px;}
.yd{bottom:677.522824px;}
.y7a{bottom:677.908437px;}
.y35{bottom:679.804370px;}
.y79{bottom:697.189109px;}
.y34{bottom:699.085042px;}
.y4b{bottom:702.086400px;}
.y78{bottom:716.469782px;}
.y6d{bottom:716.598319px;}
.y45{bottom:719.490420px;}
.y4c{bottom:720.563711px;}
.y4a{bottom:720.579778px;}
.y4d{bottom:721.874636px;}
.yc{bottom:727.652571px;}
.y49{bottom:738.671476px;}
.y56{bottom:743.462723px;}
.y48{bottom:756.345425px;}
.y46{bottom:757.955361px;}
.y47{bottom:758.842272px;}
.y55{bottom:768.527597px;}
.y33{bottom:776.207731px;}
.yb{bottom:777.782319px;}
.y54{bottom:793.592471px;}
.y32{bottom:795.488403px;}
.y31{bottom:814.769076px;}
.ya{bottom:816.343664px;}
.y53{bottom:818.657345px;}
.y52{bottom:839.866084px;}
.y9{bottom:842.565378px;}
.y8{bottom:866.473412px;}
.y77{bottom:891.923899px;}
.y7{bottom:903.106689px;}
.ya1{bottom:905.420370px;}
.y76{bottom:911.204571px;}
.ya0{bottom:924.701042px;}
.y75{bottom:930.485244px;}
.y9f{bottom:943.981714px;}
.y74{bottom:949.765916px;}
.y6{bottom:953.236437px;}
.y9e{bottom:963.262387px;}
.y73{bottom:969.046588px;}
.y9d{bottom:982.543059px;}
.y72{bottom:988.327261px;}
.y30{bottom:990.223193px;}
.y5{bottom:1001.052504px;}
.y9c{bottom:1001.823731px;}
.y71{bottom:1007.607933px;}
.y2f{bottom:1009.503866px;}
.y51{bottom:1019.176336px;}
.y9b{bottom:1022.646857px;}
.y2e{bottom:1028.784538px;}
.y50{bottom:1044.241210px;}
.y9a{bottom:1047.711731px;}
.y2d{bottom:1048.065210px;}
.y4{bottom:1053.881546px;}
.y4f{bottom:1065.449950px;}
.y2c{bottom:1067.345882px;}
.y99{bottom:1072.776605px;}
.y2b{bottom:1086.626555px;}
.y98{bottom:1097.841479px;}
.y3{bottom:1101.312000px;}
.y2a{bottom:1105.907227px;}
.y97{bottom:1122.906353px;}
.y29{bottom:1125.187899px;}
.y28{bottom:1144.468571px;}
.y96{bottom:1147.971227px;}
.y2{bottom:1151.441748px;}
.y27{bottom:1163.749244px;}
.y95{bottom:1171.493647px;}
.y26{bottom:1183.029916px;}
.y70{bottom:1183.062050px;}
.y94{bottom:1192.316773px;}
.y1{bottom:1201.571496px;}
.y25{bottom:1202.310588px;}
.y6f{bottom:1202.342723px;}
.y93{bottom:1217.381647px;}
.y24{bottom:1221.591261px;}
.y6e{bottom:1221.623395px;}
.h11{height:16.581378px;}
.h8{height:19.280672px;}
.h16{height:26.558437px;}
.h10{height:26.576250px;}
.h14{height:28.050000px;}
.h6{height:28.153125px;}
.h12{height:30.751875px;}
.hf{height:30.772500px;}
.h9{height:33.187500px;}
.h7{height:34.312500px;}
.h5{height:34.945312px;}
.he{height:34.968750px;}
.h4{height:37.110937px;}
.h3{height:40.536563px;}
.hd{height:40.563750px;}
.h13{height:41.932000px;}
.ha{height:42.712500px;}
.hc{height:46.858125px;}
.h2{height:52.417969px;}
.h1{height:116.487395px;}
.h17{height:459.522689px;}
.hb{height:594.487395px;}
.h15{height:1009.825210px;}
.h0{height:1352.860504px;}
.w2{width:5.784202px;}
.w3{width:58.227630px;}
.w6{width:383.364034px;}
.w4{width:610.040471px;}
.w1{width:628.228571px;}
.w5{width:662.773109px;}
.w7{width:663.576471px;}
.w8{width:665.986555px;}
.w0{width:956.000000px;}
.x9{left:0.000000px;}
.x6{left:144.605042px;}
.x12{left:171.223617px;}
.x15{left:172.312975px;}
.xf{left:173.526050px;}
.x14{left:181.474508px;}
.xd{left:183.327059px;}
.x1a{left:186.636908px;}
.x16{left:191.600074px;}
.x13{left:198.023751px;}
.x0{left:199.233613px;}
.x7{left:211.316168px;}
.x1{left:231.753681px;}
.x19{left:238.694723px;}
.xb{left:244.478924px;}
.xc{left:272.243092px;}
.x3{left:279.955361px;}
.xe{left:354.443025px;}
.x5{left:357.078050px;}
.x11{left:381.435966px;}
.x4{left:392.940101px;}
.x2{left:425.331630px;}
.x10{left:544.036303px;}
.x18{left:585.746824px;}
.x17{left:665.183193px;}
.xa{left:763.129008px;}
.x8{left:815.572437px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-9.599665pt;}
.ls25{letter-spacing:-8.803013pt;}
.ls80{letter-spacing:-4.421423pt;}
.ls18{letter-spacing:-4.062929pt;}
.ls7e{letter-spacing:-3.186611pt;}
.lsa{letter-spacing:-2.947615pt;}
.ls83{letter-spacing:-2.907782pt;}
.ls1e{letter-spacing:-2.668787pt;}
.ls53{letter-spacing:-2.389958pt;}
.ls89{letter-spacing:-2.310293pt;}
.ls54{letter-spacing:-2.114449pt;}
.ls87{letter-spacing:-2.111130pt;}
.ls8a{letter-spacing:-1.752636pt;}
.ls68{letter-spacing:-1.695277pt;}
.ls46{letter-spacing:-1.695211pt;}
.ls14{letter-spacing:-1.573389pt;}
.ls17{letter-spacing:-1.513640pt;}
.ls5a{letter-spacing:-1.317796pt;}
.ls77{letter-spacing:-1.316070pt;}
.ls34{letter-spacing:-1.314477pt;}
.ls51{letter-spacing:-1.246098pt;}
.ls6b{letter-spacing:-1.245965pt;}
.ls88{letter-spacing:-1.234812pt;}
.ls3e{letter-spacing:-1.166432pt;}
.ls7c{letter-spacing:-1.166300pt;}
.ls6d{letter-spacing:-1.143993pt;}
.ls59{letter-spacing:-1.143861pt;}
.ls27{letter-spacing:-1.094734pt;}
.ls84{letter-spacing:-1.075481pt;}
.ls7f{letter-spacing:-1.073888pt;}
.ls6a{letter-spacing:-1.072295pt;}
.ls45{letter-spacing:-1.072162pt;}
.ls30{letter-spacing:-0.997476pt;}
.ls42{letter-spacing:-0.981543pt;}
.ls7a{letter-spacing:-0.981476pt;}
.ls6c{letter-spacing:-0.970323pt;}
.ls60{letter-spacing:-0.898624pt;}
.ls4c{letter-spacing:-0.898558pt;}
.ls21{letter-spacing:-0.876318pt;}
.ls3b{letter-spacing:-0.796653pt;}
.ls35{letter-spacing:-0.716987pt;}
.ls5b{letter-spacing:-0.704374pt;}
.ls70{letter-spacing:-0.704241pt;}
.ls7{letter-spacing:-0.677155pt;}
.ls4{letter-spacing:-0.657238pt;}
.ls32{letter-spacing:-0.637322pt;}
.ls7d{letter-spacing:-0.611829pt;}
.ls56{letter-spacing:-0.611763pt;}
.ls28{letter-spacing:-0.549026pt;}
.ls4e{letter-spacing:-0.521144pt;}
.ls63{letter-spacing:-0.521011pt;}
.ls7b{letter-spacing:-0.519418pt;}
.ls3c{letter-spacing:-0.517824pt;}
.ls2e{letter-spacing:-0.498572pt;}
.ls4b{letter-spacing:-0.449445pt;}
.ls64{letter-spacing:-0.449312pt;}
.ls1f{letter-spacing:-0.438159pt;}
.ls2b{letter-spacing:-0.398326pt;}
.ls41{letter-spacing:-0.369780pt;}
.ls6f{letter-spacing:-0.369647pt;}
.ls16{letter-spacing:-0.358494pt;}
.ls67{letter-spacing:-0.347341pt;}
.ls43{letter-spacing:-0.347208pt;}
.ls1b{letter-spacing:-0.278828pt;}
.ls5c{letter-spacing:-0.277235pt;}
.ls4d{letter-spacing:-0.275642pt;}
.ls2a{letter-spacing:-0.200756pt;}
.ls13{letter-spacing:-0.197570pt;}
.ls52{letter-spacing:-0.184823pt;}
.ls20{letter-spacing:-0.159331pt;}
.lsd{letter-spacing:-0.139414pt;}
.ls1{letter-spacing:-0.119498pt;}
.ls4a{letter-spacing:-0.101972pt;}
.ls22{letter-spacing:-0.079665pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.079665pt;}
.ls55{letter-spacing:0.092412pt;}
.ls10{letter-spacing:0.098785pt;}
.ls2c{letter-spacing:0.100378pt;}
.ls3{letter-spacing:0.119498pt;}
.ls2{letter-spacing:0.139414pt;}
.ls1c{letter-spacing:0.159331pt;}
.ls3d{letter-spacing:0.184823pt;}
.ls5{letter-spacing:0.238996pt;}
.ls29{letter-spacing:0.247759pt;}
.ls11{letter-spacing:0.250149pt;}
.ls50{letter-spacing:0.275642pt;}
.ls57{letter-spacing:0.277235pt;}
.ls1d{letter-spacing:0.278828pt;}
.ls2f{letter-spacing:0.297948pt;}
.ls44{letter-spacing:0.347208pt;}
.ls5f{letter-spacing:0.347341pt;}
.ls15{letter-spacing:0.358494pt;}
.ls2d{letter-spacing:0.398326pt;}
.ls40{letter-spacing:0.426873pt;}
.ls72{letter-spacing:0.427006pt;}
.ls65{letter-spacing:0.449312pt;}
.ls4f{letter-spacing:0.449445pt;}
.ls12{letter-spacing:0.599083pt;}
.ls5d{letter-spacing:0.611763pt;}
.ls71{letter-spacing:0.611829pt;}
.ls31{letter-spacing:0.637322pt;}
.ls33{letter-spacing:0.716987pt;}
.ls24{letter-spacing:0.756820pt;}
.ls76{letter-spacing:0.796653pt;}
.ls86{letter-spacing:0.876318pt;}
.ls9{letter-spacing:0.916151pt;}
.ls36{letter-spacing:0.955983pt;}
.ls73{letter-spacing:0.981476pt;}
.ls47{letter-spacing:1.072162pt;}
.ls69{letter-spacing:1.072295pt;}
.ls3f{letter-spacing:1.073821pt;}
.ls75{letter-spacing:1.073888pt;}
.ls19{letter-spacing:1.155146pt;}
.ls74{letter-spacing:1.408482pt;}
.lsc{letter-spacing:1.573389pt;}
.ls78{letter-spacing:2.205135pt;}
.ls79{letter-spacing:3.001787pt;}
.ls82{letter-spacing:3.266276pt;}
.ls81{letter-spacing:4.062929pt;}
.ls61{letter-spacing:4.330604pt;}
.ls38{letter-spacing:4.859582pt;}
.ls62{letter-spacing:5.127257pt;}
.ls37{letter-spacing:5.656234pt;}
.ls6e{letter-spacing:5.923910pt;}
.ls49{letter-spacing:5.925105pt;}
.ls66{letter-spacing:6.720562pt;}
.ls48{letter-spacing:6.721757pt;}
.ls85{letter-spacing:7.249540pt;}
.ls58{letter-spacing:7.780642pt;}
.ls5e{letter-spacing:7.781704pt;}
.ls39{letter-spacing:8.046192pt;}
.ls26{letter-spacing:8.723347pt;}
.ls3a{letter-spacing:8.842845pt;}
.ls8b{letter-spacing:9.639498pt;}
.lse{letter-spacing:10.257700pt;}
.ls8c{letter-spacing:10.436151pt;}
.lsf{letter-spacing:11.054353pt;}
.ls8{letter-spacing:12.865941pt;}
.ls6{letter-spacing:13.662594pt;}
.lsb{letter-spacing:14.459247pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-8.683515pt;}
._7{margin-left:-7.069098pt;}
._6{margin-left:-6.119488pt;}
._5{margin-left:-0.927304pt;}
._0{width:0.896234pt;}
._1{width:7.687699pt;}
._3{width:9.043602pt;}
._2{width:12.592690pt;}
._e{width:28.679564pt;}
._b{width:39.035983pt;}
._11{width:47.799163pt;}
._10{width:62.935565pt;}
._12{width:71.698745pt;}
._d{width:88.428452pt;}
._a{width:93.208435pt;}
._f{width:112.328033pt;}
._c{width:214.299582pt;}
._8{width:433.111139pt;}
._9{width:434.438893pt;}
.fs5{font-size:30.272803pt;}
.fs3{font-size:35.052720pt;}
.fs6{font-size:36.513250pt;}
.fs1{font-size:39.832636pt;}
.fs2{font-size:46.205858pt;}
.fs4{font-size:53.375732pt;}
.fs0{font-size:59.748954pt;}
.y10{bottom:2.240000pt;}
.y3f{bottom:2.800000pt;}
.y22{bottom:102.400000pt;}
.y6c{bottom:108.160000pt;}
.y92{bottom:117.440000pt;}
.y21{bottom:118.400000pt;}
.y6b{bottom:124.160000pt;}
.y20{bottom:134.400000pt;}
.y91{bottom:138.240000pt;}
.y6a{bottom:140.160000pt;}
.y1f{bottom:150.400000pt;}
.y69{bottom:156.160000pt;}
.y90{bottom:159.040000pt;}
.y1e{bottom:166.400000pt;}
.y68{bottom:175.360000pt;}
.y8f{bottom:179.840000pt;}
.y1d{bottom:182.400000pt;}
.y4e{bottom:186.000000pt;}
.y67{bottom:196.160000pt;}
.y1c{bottom:198.400000pt;}
.y8e{bottom:200.640000pt;}
.y1b{bottom:214.400000pt;}
.y66{bottom:216.960000pt;}
.y8d{bottom:221.440000pt;}
.y44{bottom:226.533333pt;}
.y1a{bottom:230.400000pt;}
.y65{bottom:237.760000pt;}
.y8c{bottom:242.240000pt;}
.y43{bottom:242.533333pt;}
.y19{bottom:257.280000pt;}
.y42{bottom:258.533333pt;}
.y64{bottom:258.560000pt;}
.y8b{bottom:263.040000pt;}
.y41{bottom:274.533333pt;}
.y63{bottom:276.160000pt;}
.y8a{bottom:283.840000pt;}
.y40{bottom:290.533333pt;}
.y62{bottom:292.160000pt;}
.y18{bottom:298.880000pt;}
.y3e{bottom:303.733333pt;}
.y89{bottom:304.640000pt;}
.y3d{bottom:306.533333pt;}
.y61{bottom:308.160000pt;}
.y3c{bottom:322.533333pt;}
.y23{bottom:322.666667pt;}
.y60{bottom:324.160000pt;}
.y88{bottom:325.440000pt;}
.y5f{bottom:340.160000pt;}
.y17{bottom:340.480000pt;}
.y87{bottom:346.240000pt;}
.y5e{bottom:356.160000pt;}
.y86{bottom:367.040000pt;}
.y5d{bottom:372.160000pt;}
.y16{bottom:382.080000pt;}
.y85{bottom:386.560000pt;}
.y5c{bottom:388.160000pt;}
.y84{bottom:402.560000pt;}
.y5b{bottom:404.160000pt;}
.y83{bottom:418.560000pt;}
.y5a{bottom:420.160000pt;}
.y15{bottom:423.680000pt;}
.y82{bottom:434.560000pt;}
.y59{bottom:436.160000pt;}
.y81{bottom:450.560000pt;}
.y0{bottom:451.333333pt;}
.y58{bottom:452.160000pt;}
.y14{bottom:464.640000pt;}
.y80{bottom:466.560000pt;}
.y3b{bottom:468.133333pt;}
.y57{bottom:468.160000pt;}
.y7f{bottom:482.560000pt;}
.y13{bottom:483.200000pt;}
.y3a{bottom:484.133333pt;}
.y7e{bottom:498.560000pt;}
.y39{bottom:500.133333pt;}
.y12{bottom:504.000000pt;}
.y11{bottom:506.240000pt;}
.y7d{bottom:514.560000pt;}
.y38{bottom:516.133333pt;}
.yf{bottom:524.800000pt;}
.ye{bottom:527.040000pt;}
.y7c{bottom:530.560000pt;}
.y37{bottom:532.133333pt;}
.y7b{bottom:546.560000pt;}
.y36{bottom:548.133333pt;}
.yd{bottom:562.240000pt;}
.y7a{bottom:562.560000pt;}
.y35{bottom:564.133333pt;}
.y79{bottom:578.560000pt;}
.y34{bottom:580.133333pt;}
.y4b{bottom:582.624000pt;}
.y78{bottom:594.560000pt;}
.y6d{bottom:594.666667pt;}
.y45{bottom:597.066667pt;}
.y4c{bottom:597.957333pt;}
.y4a{bottom:597.970667pt;}
.y4d{bottom:599.045200pt;}
.yc{bottom:603.840000pt;}
.y49{bottom:612.984000pt;}
.y56{bottom:616.960000pt;}
.y48{bottom:627.650667pt;}
.y46{bottom:628.986667pt;}
.y47{bottom:629.722667pt;}
.y55{bottom:637.760000pt;}
.y33{bottom:644.133333pt;}
.yb{bottom:645.440000pt;}
.y54{bottom:658.560000pt;}
.y32{bottom:660.133333pt;}
.y31{bottom:676.133333pt;}
.ya{bottom:677.440000pt;}
.y53{bottom:679.360000pt;}
.y52{bottom:696.960000pt;}
.y9{bottom:699.200000pt;}
.y8{bottom:719.040000pt;}
.y77{bottom:740.160000pt;}
.y7{bottom:749.440000pt;}
.ya1{bottom:751.360000pt;}
.y76{bottom:756.160000pt;}
.ya0{bottom:767.360000pt;}
.y75{bottom:772.160000pt;}
.y9f{bottom:783.360000pt;}
.y74{bottom:788.160000pt;}
.y6{bottom:791.040000pt;}
.y9e{bottom:799.360000pt;}
.y73{bottom:804.160000pt;}
.y9d{bottom:815.360000pt;}
.y72{bottom:820.160000pt;}
.y30{bottom:821.733333pt;}
.y5{bottom:830.720000pt;}
.y9c{bottom:831.360000pt;}
.y71{bottom:836.160000pt;}
.y2f{bottom:837.733333pt;}
.y51{bottom:845.760000pt;}
.y9b{bottom:848.640000pt;}
.y2e{bottom:853.733333pt;}
.y50{bottom:866.560000pt;}
.y9a{bottom:869.440000pt;}
.y2d{bottom:869.733333pt;}
.y4{bottom:874.560000pt;}
.y4f{bottom:884.160000pt;}
.y2c{bottom:885.733333pt;}
.y99{bottom:890.240000pt;}
.y2b{bottom:901.733333pt;}
.y98{bottom:911.040000pt;}
.y3{bottom:913.920000pt;}
.y2a{bottom:917.733333pt;}
.y97{bottom:931.840000pt;}
.y29{bottom:933.733333pt;}
.y28{bottom:949.733333pt;}
.y96{bottom:952.640000pt;}
.y2{bottom:955.520000pt;}
.y27{bottom:965.733333pt;}
.y95{bottom:972.160000pt;}
.y26{bottom:981.733333pt;}
.y70{bottom:981.760000pt;}
.y94{bottom:989.440000pt;}
.y1{bottom:997.120000pt;}
.y25{bottom:997.733333pt;}
.y6f{bottom:997.760000pt;}
.y93{bottom:1010.240000pt;}
.y24{bottom:1013.733333pt;}
.y6e{bottom:1013.760000pt;}
.h11{height:13.760000pt;}
.h8{height:16.000000pt;}
.h16{height:22.039429pt;}
.h10{height:22.054210pt;}
.h14{height:23.277197pt;}
.h6{height:23.362775pt;}
.h12{height:25.519338pt;}
.hf{height:25.536454pt;}
.h9{height:27.540533pt;}
.h7{height:28.474111pt;}
.h5{height:28.999248pt;}
.he{height:29.018698pt;}
.h4{height:30.796385pt;}
.h3{height:33.639128pt;}
.hd{height:33.661689pt;}
.h13{height:34.797127pt;}
.ha{height:35.444822pt;}
.hc{height:38.885055pt;}
.h2{height:43.498872pt;}
.h1{height:96.666667pt;}
.h17{height:381.333333pt;}
.hb{height:493.333333pt;}
.h15{height:838.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:4.800000pt;}
.w3{width:48.320000pt;}
.w6{width:318.133333pt;}
.w4{width:506.240000pt;}
.w1{width:521.333333pt;}
.w5{width:550.000000pt;}
.w7{width:550.666667pt;}
.w8{width:552.666667pt;}
.w0{width:793.333333pt;}
.x9{left:0.000000pt;}
.x6{left:120.000000pt;}
.x12{left:142.089333pt;}
.x15{left:142.993333pt;}
.xf{left:144.000000pt;}
.x14{left:150.596000pt;}
.xd{left:152.133333pt;}
.x1a{left:154.880000pt;}
.x16{left:158.998667pt;}
.x13{left:164.329333pt;}
.x0{left:165.333333pt;}
.x7{left:175.360000pt;}
.x1{left:192.320000pt;}
.x19{left:198.080000pt;}
.xb{left:202.880000pt;}
.xc{left:225.920000pt;}
.x3{left:232.320000pt;}
.xe{left:294.133333pt;}
.x5{left:296.320000pt;}
.x11{left:316.533333pt;}
.x4{left:326.080000pt;}
.x2{left:352.960000pt;}
.x10{left:451.466667pt;}
.x18{left:486.080000pt;}
.x17{left:552.000000pt;}
.xa{left:633.280000pt;}
.x8{left:676.800000pt;}
}
